Subject: Ticket Assigned - Order # 6139923814 (Wrong item)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 08:52:42 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6139923814 (Wrong item) Dear team

Yesterday I collected my above order and once I checked it back at home,
one item "Junior printed Blanket" (pic attached) was missing and another
blanket of pink color was there in its place, which I did not ordered.

Please guide me what is the solution ?
Why my order was not fully compliant with my chosen articles.

Regards
Waqas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289471